package com.gic.haoban.manage.web.handle;

import com.gic.haoban.manage.web.vo.chat.GroupChatClerkVO;
import com.gic.haoban.manage.web.vo.chat.GroupChatDetailVO;
import com.gic.web.common.download.DownloadHandlerAbstract;
import com.gic.web.common.download.context.Context;
import org.springframework.stereotype.Component;

import java.util.LinkedHashMap;
import java.util.List;

/**
 * @author shangfeng
 * @date 2024-06-21 11:34:49
 */
@Component
public class GroupClerkDataHandle extends DownloadHandlerAbstract<GroupChatClerkVO> {
    @Override
    public List<GroupChatClerkVO> getData(Context context, String s, Integer integer) {
        return null;
    }

    @Override
    public List<String> getColumnNames() {
        return null;
    }

    @Override
    public LinkedHashMap<String, List<String>> doubleColumnNames() {
        return null;
    }

    @Override
    public List<String> getColumns() {
        return null;
    }
}
